@CHARSET "UTF-8";
.composite-cell-article .composite-cell-container {width: 100%;max-width: 952px;margin: 3.3em auto 5.5em auto;position: relative;overflow: hidden;}
.composite-cell-article-media-wrapper {width: 37.8%;float: right;position: relative;margin-left: 5%;}
.composite-cell-article-media-wrapper img {width: 100%;border: solid 0.5em white;box-sizing: border-box;}
.composite-cell-article-content {width: 55%;float: right;}

h3.composite-cell-article-title {font-size: 2.35em;position: relative;top: -.3em;margin: 0;color: #3479bc;padding: 0;}
h4.composite-cell-article-subtitle {color: #37373e;position: relative;top: -.6em;font-size: 1.82em;font-weight: normal;}
p.composite-cell-article-text {position: relative;font-size: 1.5em;padding-top: .8em;line-height: 1.25em;color: #37373e;max-height: 12.5em;overflow: hidden;}
a.composite-cell-article-footer-link {position: absolute; bottom: 0; color: #c8323d; text-decoration: underline; font-size: 1.5em; font-weight: bold;}

nav.composite-cell-article-links{height: 2em;}


/* DESKTOP */
@media (min-width: 801px){
	.composite-cell-article-media-wrapper {min-height: 20em;}
}






/* MOBILE */
@media (max-width: 800px){
	#top_wrapper{/* font-size: 30px; */}
	.composition-row .composite-cell{width: 100%;padding: 0 2%;box-sizing: border-box;}

	.composite-cell.weight-100 {width: 100%;float: none;}
	.composition .composite-cell-article-content, .composite-cell-article-media-wrapper {width: 100%;}
	.composite-cell-article .composite-cell-container{margin-top: 0;}
	.composite-cell-page-links .links-count-5 .page-link-wrapper .link-title {font-size: .8em;font-weight: bold;height: 3.5em;}
	.composite-cell-article-media-wrapper img {border: 0;}
	h3.composite-cell-article-title {font-size: 1.5em;top: 0;margin: 0;text-align: right;}
	h4.composite-cell-article-subtitle {top: 0;font-size: 1em;font-weight: bold;text-align: right;line-height: 1;color: #d02431;}
	p.composite-cell-article-text {font-size: 1em;padding-top: 1em;line-height: 1.4em;}
	.composition .composite-cell-article-media-wrapper,
	.composition .composite-cell-article-content {margin: .8em 0;/*max-height: 15.5em;*/overflow: hidden;}
	a.composite-cell-article-footer-link {font-size: 1.5em;}
	.composite-cell-article .composite-cell-container {margin: 1.3em auto 0em auto;}
	.composition-row {margin: 0;}
	.composition-row:nth-of-type(2){padding-bottom: 1.3em;}
	.composite-cell-page-links .section-page-links-title {font-size: 2em; margin-top: .5em;}
	.composite-cell-page-links .section-page-links-sub-title {font-size: .8em;}
	.composite-cell-page-links .links-count-5 .page-link-wrapper:nth-of-type(2n+1){width: 47.7%;margin-left: 2%;}
	.composite-cell-page-links .links-count-5 .page-link-wrapper:nth-of-type(2n){width: 47.7%;margin-left:0;}
	.composite-cell-page-links .links-count-5 .page-link-wrapper:last-child{float: right;}
	.composite-cell-page-links .page-link-wrapper {margin-bottom: 3%;}
	.composition-row {padding-bottom: 0;}
	.composite-cell-text-video .text-video-component-title {font-size: 2em;margin-top: 0.7em;margin-bottom: .4em;}
	.composite-cell-text-video .video-con {width: 100%;}
	.composite-cell-text-video .video-con iframe {height: 13.5em;    width: calc(100% - 16px);}
	.composite-cell-text-video .text-con {width: 100%;}
	.composite-cell-text-video .text-con .video-article-title {margin-top: 0.8em;font-size: 1.7em;}
	.composite-cell-text-video .text-con .video-article-subtitle {font-size: 1em;margin: 0;}
	.composite-cell-text-video .text-con .text-content {font-size: 1em;margin-top: 1.1em;line-height: 1.3;}
	.composite-cell-text-video .bottom-link {font-size: 1.1em;margin-top: 1.5em;}
	.composite-cell-text-video .text-video-wrapper {padding-bottom: 2.5em;}
	.bullets-title {font-size: 2.6em;margin-top: 0.6em;}
	.composition-row:last-child{background-color: transparent;}
	.composite-cell.composite-cell-bullets{width: 100%;padding: 0 2%;box-sizing: border-box;background-color: #fff;}
}



@media(max-width: 700px){
	#top_wrapper{/* font-size: 28px; */}

}
@media(max-width: 640px){
	#top_wrapper{/* font-size: 24px; */}

}
@media(max-width: 600px){
	#top_wrapper{/* font-size: 23px; */}

}

@media(max-width: 550px){
	#top_wrapper{font-size: 21px;}

}

@media(max-width: 500px){
	#top_wrapper{font-size: 19px;}

}

@media(max-width: 450px){
	#top_wrapper{font-size: 17px;}

}
@media(max-width: 400px){
	#top_wrapper{font-size: 15px;}

}
@media(max-width: 350px){
	#top_wrapper{font-size: 13px;}
	.composite-cell-page-links .links-count-5 .page-link-wrapper,
	.composite-cell-page-links .links-count-5 .page-link-wrapper:nth-of-type(2n+1),
	.composite-cell-page-links .links-count-5 .page-link-wrapper:nth-of-type(2n),
	.composite-cell-page-links .links-count-5 .page-link-wrapper:last-child {display: block;margin-left: 0;width: 100%;float: none;}


}

@media(max-width: 320px){
	#top_wrapper{font-size: 12px;}
}